# Copyright (C) 2025 Team Acadlix
# This file is distributed under the GPL v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Acadlix Importer 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/acadlix-importer\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-04T07:48:59+01:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: acadlix-importer\n"

#. Plugin Name of the plugin
#: acadlix-importer.php
#: acadlix-importer.php:145
#: includes/Admin/Menu.php:21
#: includes/Admin/Menu.php:22
msgid "Acadlix Importer"
msgstr ""

#. Description of the plugin
#: acadlix-importer.php
msgid "An addon plugin for Acadlix to import data from wp-pro-quiz."
msgstr ""

#. Author of the plugin
#: acadlix-importer.php
msgid "Team Acadlix"
msgstr ""

#. Author URI of the plugin
#: acadlix-importer.php
msgid "https://acadlix.com/"
msgstr ""

#. translators: 1: Required PHP version, 2: Current PHP version
#: acadlix-importer.php:45
#, php-format
msgid "Acadlix Importer requires PHP %1$s or higher. You are running PHP %2$s."
msgstr ""

#. translators: 1: Plugin name (Acadlix Importer), 2: Required plugin name (Acadlix Plugin)
#: acadlix-importer.php:144
#, php-format
msgid "%1$s requires the %2$s to be installed and active. Please activate it before using this plugin."
msgstr ""

#: acadlix-importer.php:146
msgid "Acadlix Plugin"
msgstr ""

#: includes/Admin/Menu.php:35
msgid "Loading..."
msgstr ""

#: includes/REST/Admin/AdminWpProQuizController.php:350
msgid "Failed to create the quiz."
msgstr ""

#: includes/REST/Admin/AdminWpProQuizController.php:371
msgid "Cannot assign category to quiz."
msgstr ""

#: includes/REST/Admin/AdminWpProQuizController.php:382
msgid "Cannot assign language to quiz."
msgstr ""
